
from glitch.limbo.objects import make_lit_test_scene
from glitch.PIL import ImageCamera

camera = ImageCamera(640,480,'out_%06d.jpg',eye=[0, 2, 3], children=[
    make_lit_test_scene()])

for i in range(10):
    camera.render()
    camera.eye[2] -= 0.1
